Subject: Re: Polyphemus Predator

From: Maria Minno <[email-masked]>
Date: Wed, 26 Jun 1996 05:16:59 -0400

Flying squirrels do stuff like that, too.
============================
>Could it be birds?  I tend to run the light trap that we have at work from the
>same power supply and if you run it too many nights in a row the birds discover
>a food supply just sitting there captive!  Sometimes they will perch on the
edge
>catching moths as they fly in/out.
>
>Rebecca Jolly
>
>______________________________ Reply Separator
_________________________________
>Subject: Polyphemus Predator
>Author:  "Lepidoptera List (LEPS-L)" <[email-masked]> at
>INTERNET-MAIL
>Date:    25/06/96 22:38
>
>
>I had a single female polyphemus moth emerge a week ago so I put her in a
>large holed screen cage which I hung 2 meters off the ground in hopes of
>attracting a local male. Based on my friend's experience, they would mate
>through the large holes in the screen.
>
>The following morning there were about 6 sets of polyphemus wings, no bodies,
>scattered around the yard. Some predator ate them all as they arrived in my
>yard. It was windy that morning so it was hard to tell just how many there
>were.

---

From: Rebecca Jolly <[email-masked]>
Date: Wed, 26 Jun 1996 12:30:01 BST

Hello again!  How are you?

     Rebecca

______________________________ Reply Separator _________________________________
Subject: Re: Polyphemus Predator
Author:  "Lepidoptera List (LEPS-L)" <[email-masked]> at
INTERNET-MAIL
Date:    26/06/96 10:59

It could be birds, but I'll stick with cats, based on the size of
polyphemus moths.  And those lovely eye spots that are supposed to protect
them!

Clinton

___________________________________________________________________
|   Clinton B. Summers          |   [email-masked]        |
|   Dept. of Entomology         |   phone  (501)575-2451          |
|   AGRI 321                    |   fax    (501)575-2452          |
|   University of Arkansas      |                                 |
|   Fayetteville, AR  72701     |   "Man is unique among animals  |
|                               |    in his practiced ability to  |
|   All opinions expressed are  |    know things that are not so" |
|   strictly my own and do not  |                                 |
|   reflect those of the Univ.  |    Philip Slater                |
|_______________________________|_________________________________|